<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задача 2</title>
	<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<div class="Right_text">
		<h3 class="color">
			Детская литература
		</h3>
		<p>
			Сказки, рассказы, басни,<br>
			современная и классическая проза
		</p>
		<h3 class="color">
			Всячина
		</h3>
		<p>
			Блокноты, календари, сувенирные изделия
		</p>
		<h3 class="color">
			Вкусности
		</h3>
		<p>
			Книги о еде, кулинарные энциклопедии, книги для гурманов,<br>
			и ценителей хорошей кухни
		</p>
	</div>
</body>
</html>